<!DOCTYPE html><html class=" js cssanimations csstransforms" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en"><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"><title>reddit: the front page of the internet</title><meta name="keywords" content=" reddit, reddit.com, vote, comment, submit "><meta name="description" content="reddit: the front page of the internet"><meta name="referrer" content="always"><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><link rel="alternate" media="only screen and (max-width: 640px)" href="https://m.reddit.com/"><meta name="viewport" content="width=1024"><link rel="icon" href="index_files/icon.png" sizes="256x256" type="image/png"><link rel="shortcut icon" href="index_files/favicon_ico" type="image/x-icon"><link rel="apple-touch-icon-precomposed" href="http://www.redditstatic.com/icon-touch.png"><link rel="alternate" type="application/rss+xml" title="RSS" href="http://www.reddit.com/.rss"><link rel="stylesheet" type="text/css" href="index_files/reddit.lSn-PKIEzdU.css" media="all"><link rel="stylesheet" type="text/css" href="index_files/thebutton.i-G5y6pAHNE.css" media="all"><!--[if gte IE 9]><!--><script id="undefined" src="index_files/inpage_linkid.js" async="" type="text/javascript"></script><script src="index_files/analytics.js" async=""></script><script src="index_files/ga.js" async="" type="text/javascript"></script><script type="text/javascript" src="index_files/reddit-init.en.wwARS_iMiB0.js"></script><!--<![endif]--><!--[if lt IE 9]><script type="text/javascript" src="//www.redditstatic.com/reddit-init-legacy.en.H0o1XollzRE.js"></script><![endif]--><script type="text/javascript" id="config"><!--
/* Script removed by snapshot save */
--></script><script type="text/javascript"><!--
/* Script removed by snapshot save */
--></script><style type="text/css"><!--
/* Effective stylesheet produced by snapshot save */
--></style><script type="text/javascript"><!--
/* Script removed by snapshot save */
--></script><script type="text/javascript"><!--
/* Script removed by snapshot save */
--></script><script type="text/javascript"><!--
/* Script removed by snapshot save */
--></script><script type="text/javascript"><!--
/* Script removed by snapshot save */
--></script><style type="text/css"><!--
/* Effective stylesheet produced by snapshot save */
body:not(.xE) div[role="main"] .Bu:not(:first-child) { display: none ! important; }
--></style></head><body class="listing-page hot-page front-page"><div id="header" role="banner"><a tabindex="1" href="#content" id="jumpToContent">jump to content</a><div id="sr-header-area"><div class="width-clip"><div class="dropdown srdrop" onclick="" onmouseover=""><span class="selected title">my subreddits</span></div><div class="drop-choices srdrop"><a href="http://www.reddit.com/r/announcements/" class="choice">announcements</a><a href="http://www.reddit.com/r/Art/" class="choice">Art</a><a href="http://www.reddit.com/r/AskReddit/" class="choice">AskReddit</a><a href="http://www.reddit.com/r/askscience/" class="choice">askscience</a><a href="http://www.reddit.com/r/aww/" class="choice">aww</a><a href="http://www.reddit.com/r/blog/" class="choice">blog</a><a href="http://www.reddit.com/r/books/" class="choice">books</a><a href="http://www.reddit.com/r/creepy/" class="choice">creepy</a><a href="http://www.reddit.com/r/dataisbeautiful/" class="choice">dataisbeautiful</a><a href="http://www.reddit.com/r/DIY/" class="choice">DIY</a><a href="http://www.reddit.com/r/Documentaries/" class="choice">Documentaries</a><a href="http://www.reddit.com/r/EarthPorn/" class="choice">EarthPorn</a><a href="http://www.reddit.com/r/explainlikeimfive/" class="choice">explainlikeimfive</a><a href="http://www.reddit.com/r/Fitness/" class="choice">Fitness</a><a href="http://www.reddit.com/r/food/" class="choice">food</a><a href="http://www.reddit.com/r/funny/" class="choice">funny</a><a href="http://www.reddit.com/r/Futurology/" class="choice">Futurology</a><a href="http://www.reddit.com/r/gadgets/" class="choice">gadgets</a><a href="http://www.reddit.com/r/gaming/" class="choice">gaming</a><a href="http://www.reddit.com/r/GetMotivated/" class="choice">GetMotivated</a><a href="http://www.reddit.com/r/gifs/" class="choice">gifs</a><a href="http://www.reddit.com/r/history/" class="choice">history</a><a href="http://www.reddit.com/r/IAmA/" class="choice">IAmA</a><a href="http://www.reddit.com/r/InternetIsBeautiful/" class="choice">InternetIsBeautiful</a><a href="http://www.reddit.com/r/Jokes/" class="choice">Jokes</a><a href="http://www.reddit.com/r/LifeProTips/" class="choice">LifeProTips</a><a href="http://www.reddit.com/r/listentothis/" class="choice">listentothis</a><a href="http://www.reddit.com/r/mildlyinteresting/" class="choice">mildlyinteresting</a><a href="http://www.reddit.com/r/movies/" class="choice">movies</a><a href="http://www.reddit.com/r/Music/" class="choice">Music</a><a href="http://www.reddit.com/r/news/" class="choice">news</a><a href="http://www.reddit.com/r/nosleep/" class="choice">nosleep</a><a href="http://www.reddit.com/r/nottheonion/" class="choice">nottheonion</a><a href="http://www.reddit.com/r/OldSchoolCool/" class="choice">OldSchoolCool</a><a href="http://www.reddit.com/r/personalfinance/" class="choice">personalfinance</a><a href="http://www.reddit.com/r/philosophy/" class="choice">philosophy</a><a href="http://www.reddit.com/r/photoshopbattles/" class="choice">photoshopbattles</a><a href="http://www.reddit.com/r/pics/" class="choice">pics</a><a href="http://www.reddit.com/r/science/" class="choice">science</a><a href="http://www.reddit.com/r/Showerthoughts/" class="choice">Showerthoughts</a><a href="http://www.reddit.com/r/space/" class="choice">space</a><a href="http://www.reddit.com/r/sports/" class="choice">sports</a><a href="http://www.reddit.com/r/television/" class="choice">television</a><a href="http://www.reddit.com/r/tifu/" class="choice">tifu</a><a href="http://www.reddit.com/r/todayilearned/" class="choice">todayilearned</a><a href="http://www.reddit.com/r/TwoXChromosomes/" class="choice">TwoXChromosomes</a><a href="http://www.reddit.com/r/UpliftingNews/" class="choice">UpliftingNews</a><a href="http://www.reddit.com/r/videos/" class="choice">videos</a><a href="http://www.reddit.com/r/worldnews/" class="choice">worldnews</a><a href="http://www.reddit.com/r/WritingPrompts/" class="choice">WritingPrompts</a><a href="http://www.reddit.com/subreddits/" class="bottom-option choice">edit subscriptions</a></div><div class="sr-list"><ul class="flat-list sr-bar hover"><li class="selected"><a href="#" class="choice">front</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/all" class="choice">all</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/random/" class="random choice">random</a></li></ul><span class="separator"> | </span><ul class="flat-list sr-bar hover" id="sr-bar"><li><a href="http://www.reddit.com/r/gadgets/" class="choice">gadgets</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/sports/" class="choice">sports</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/gaming/" class="choice">gaming</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/pics/" class="choice">pics</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/worldnews/" class="choice">worldnews</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/videos/" class="choice">videos</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/AskReddit/" class="choice">AskReddit</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/aww/" class="choice">aww</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/Music/" class="choice">Music</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/funny/" class="choice">funny</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/news/" class="choice">news</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/movies/" class="choice">movies</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/books/" class="choice">books</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/history/" class="choice">history</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/food/" class="choice">food</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/philosophy/" class="choice">philosophy</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/television/" class="choice">television</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/Jokes/" class="choice">Jokes</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/Art/" class="choice">Art</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/DIY/" class="choice">DIY</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/space/" class="choice">space</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/Documentaries/" class="choice">Documentaries</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/Fitness/" class="choice">Fitness</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/askscience/" class="choice">askscience</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/nottheonion/" class="choice">nottheonion</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/todayilearned/" class="choice">todayilearned</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/personalfinance/" class="choice">personalfinance</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/gifs/" class="choice">gifs</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/listentothis/" class="choice">listentothis</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/IAmA/" class="choice">IAmA</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/TwoXChromosomes/" class="choice">TwoXChromosomes</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/creepy/" class="choice">creepy</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/nosleep/" class="choice">nosleep</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/GetMotivated/" class="choice">GetMotivated</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/WritingPrompts/" class="choice">WritingPrompts</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/LifeProTips/" class="choice">LifeProTips</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/EarthPorn/" class="choice">EarthPorn</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/explainlikeimfive/" class="choice">explainlikeimfive</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/Showerthoughts/" class="choice">Showerthoughts</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/Futurology/" class="choice">Futurology</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/photoshopbattles/" class="choice">photoshopbattles</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/mildlyinteresting/" class="choice">mildlyinteresting</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/dataisbeautiful/" class="choice">dataisbeautiful</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/tifu/" class="choice">tifu</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/OldSchoolCool/" class="choice">OldSchoolCool</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/UpliftingNews/" class="choice">UpliftingNews</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/InternetIsBeautiful/" class="choice">InternetIsBeautiful</a></li><li><span class="separator">-</span><a href="http://www.reddit.com/r/science/" class="choice">science</a></li></ul></div><a href="http://www.reddit.com/subreddits/" id="sr-more-link">more »</a></div></div><div id="header-bottom-left"><a title="The 4th Awakens" href="#" id="header-img-a"><img id="header-img" src="index_files/CzpSgt8MlCYPOKobXiCYlyMQSJ2XUN_0wbUsLQlzEdA.png" alt=" reddit.com" width="120" height="40"></a> <ul class="tabmenu "><li class="selected"><a href="#" class="choice">hot</a></li><li><a href="http://www.reddit.com/new/" class="choice">new</a></li><li><a href="http://www.reddit.com/rising/" class="choice">rising</a></li><li><a href="http://www.reddit.com/controversial/" class="choice">controversial</a></li><li><a href="http://www.reddit.com/top/" class="choice">top</a></li><li><a href="http://www.reddit.com/gilded/" class="choice">gilded</a></li><li><a href="http://www.reddit.com/wiki/" class="choice">wiki</a></li><li><a href="http://www.reddit.com/ads/" class="choice">promoted</a></li></ul></div><div id="header-bottom-right"><span class="user">want to join? <a href="https://www.reddit.com/login" class="login-required">sign in or create an account</a> in seconds</span><span class="separator">|</span><ul class="flat-list hover"><li><a href="javascript:void(0);" class="pref-lang choice" onclick="">English</a></li></ul></div></div><div class="side"><div class="spacer"><form action="http://www.reddit.com/search" id="search" role="search"><input name="q" placeholder="search" tabindex="20" type="text"><input value="" tabindex="22" type="submit"><div style="" id="searchexpando" class="infobar"><div style="" id="moresearchinfo"><a href="#" id="search_hidemore">[-]</a><p>use the following search parameters to narrow your results:</p><dl><dt>subreddit:<i>subreddit</i></dt><dd>find submissions in "subreddit"</dd><dt>author:<i>username</i></dt><dd>find submissions by "username"</dd><dt>site:<i>example.com</i></dt><dd>find submissions from "example.com"</dd><dt>url:<i>text</i></dt><dd>search for "text" in url</dd><dt>selftext:<i>text</i></dt><dd>search for "text" in self post contents</dd><dt>self:yes (or self:no)</dt><dd>include (or exclude) self posts</dd><dt>nsfw:yes (or nsfw:no)</dt><dd>include (or exclude) results marked as NSFW</dd></dl><p>e.g. <code>subreddit:aww site:imgur.com dog</code></p><p><a href="http://www.reddit.com/wiki/search">see the search faq for details.</a></p></div><p><a href="http://www.reddit.com/wiki/search" id="search_showmore">advanced search: by author, subreddit...</a></p></div></form></div><div class="spacer"><form method="post" action="https://www.reddit.com/post/login" id="login_login-main" class="login-form login-form-side"><input name="op" value="login-main" type="hidden"><input name="user" placeholder="username" maxlength="20" tabindex="1" type="text"><input name="passwd" placeholder="password" tabindex="1" type="password"><div class="status"></div><div id="remember-me"><input name="rem" id="rem-login-main" tabindex="1" type="checkbox"><label for="rem-login-main">remember me</label><a class="recover-password" href="http://www.reddit.com/password">reset password</a></div><div class="submit"><span class="throbber"></span><button class="btn" type="submit" tabindex="1">login</button></div><div class="clear"></div></form></div><div class="spacer"><div class="sponsorshipbox"></div></div><div class="spacer"><div class="sidebox submit submit-link"><div class="morelink"><a href="http://www.reddit.com/submit" class="login-required" target="_top">Submit a new link</a><div class="nub"></div></div></div></div><div class="spacer"><div class="sidebox submit submit-text"><div class="morelink"><a href="http://www.reddit.com/submit?selftext=true" class="login-required" target="_top">Submit a new text post</a><div class="nub"></div></div></div></div><div class="spacer"><iframe id="ad_main" scrolling="no" name="ad_main" src="index_files/ads.html#http://www.reddit.com" frameborder="0"></iframe><script type="text/javascript"><!--
/* Script removed by snapshot save */
--></script></div><div class="spacer"><div class="goldvertisement "><div class="inner"><h2>daily reddit gold goal</h2><div class="progress"><p>23%</p><div class="bar"><span style="width: 23%"></span></div></div><a href="http://www.reddit.com/gold?goldtype=code&amp;source=progressbar" target="_blank">help support reddit</a><div class="gold-bubble hover-bubble help-bubble anchor-top-centered"><p><span class="gold-branding">reddit gold</span> gives you extra features and helps keep our servers running. We believe the more reddit can be user-supported, the freer we will be to make reddit the best it can be.</p><p class="buy-gold">Buy gold for yourself to gain access to <a href="http://www.reddit.com/gold/about" target="_blank">extra features</a> and <a href="http://www.reddit.com/r/goldbenefits" target="_blank">special benefits</a>. A month of gold pays for  <b>231.26 minutes</b> of reddit server time!</p><p class="give-gold">Give gold to thank exemplary people and encourage them to post more.</p><p class="aside">This daily goal updates every 10 minutes and is reset at midnight <a target="_blank" href="http://en.wikipedia.org/wiki/Pacific_Time_Zone">Pacific Time</a>  (14 hours, 55 minutes from now).</p><div class="history"><p>Yesterday's reddit gold goal</p><div class="progress"><p>98%</p><div class="bar"><span style="width: 98%"></span></div></div></div></div></div></div></div></div><a name="content"></a><div class="content" role="main"><section class="infobar newsletterbar newsletter-container" hidden=""><header><h1 class="subscribe-callout"><a href="http://www.reddit.com/newsletter"><img src="index_files/subscribe-header.svg" alt="subscribe to our newsletter"></a></h1><div class="subscribe-thanks"><img src="index_files/subscribe-header-thanks.svg" alt="_('thanks for subscribing')"></div><h2 class="result-message">get the best of reddit, delivered once a week</h2></header><form class="newsletter-signup form-v2 c-form-inline" method="post" action="https://www.reddit.com/api/newsletter.json"><input name="uh" value="" type="hidden"><input name="source" value="newsletterbar" type="hidden"><div class="c-form-group "><label for="email" class="screenreader-only">email:</label><input name="email" class="c-form-control" placeholder="enter your email" data-validate-url="/api/check_email.json" data-validate-on="change blur" type="email"><div class="c-form-control-feedback-wrapper inside-input"><span class="c-form-control-feedback c-form-control-feedback-throbber"></span><span class="c-form-control-feedback c-form-control-feedback-error" title=""></span><span class="c-form-control-feedback c-form-control-feedback-success"></span></div></div><button type="submit" class="c-btn c-btn-highlight">subscribe</button></form><a href="#" class="newsletter-close" title="close">×</a></section><div class="spacer"><div style="background-color: rgb(248, 248, 248);" id="siteTable_organic" class="organic-listing"><div class=" thing id-t3_34u2u0 odd  link " style="display:none" onclick="" data-fullname="t3_34u2u0"><p class="parent"></p><span class="rank"></span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score likes">•</div><div class="score unvoted">•</div><div class="score dislikes">•</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://www.bbc.com/news/world-asia-india-32579561" tabindex="1">Why is Indian media facing a backlash in Nepal? - BBC News</a> <span class="domain">(<a href="http://www.reddit.com/domain/bbc.com/">bbc.com</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 15:53:52 2015 UTC" datetime="2015-05-04T15:53:52+00:00" class="live-timestamp">10 minutes ago</time> by <a href="http://www.reddit.com/user/karthik_tantam" class="author may-blank id-t2_aek1p">karthik_tantam</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/worldnews/" class="subreddit hover may-blank">/r/worldnews</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/worldnews/comments/34u2u0/why_is_indian_media_facing_a_backlash_in_nepal/" class="comments empty may-blank">comment</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34u2u3 even  link self" style="display:none" onclick="" data-fullname="t3_34u2u3"><p class="parent"></p><span class="rank"></span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score likes">•</div><div class="score unvoted">•</div><div class="score dislikes">•</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://www.reddit.com/r/explainlikeimfive/comments/34u2u3/eli5what_does_travel_through_time_mean/" tabindex="1" rel="nofollow">ELI5:What does 'travel through time' mean?</a> <span class="domain">(<a href="http://www.reddit.com/r/explainlikeimfive/">self.explainlikeimfive</a>)</span></p><div class="expando-button collapsed selftext" onclick=""></div><p class="tagline">submitted <time title="Mon May 4 15:53:54 2015 UTC" datetime="2015-05-04T15:53:54+00:00" class="live-timestamp">10 minutes ago</time> by <a href="http://www.reddit.com/user/Dunova" class="author may-blank id-t2_khdpg">Dunova</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/explainlikeimfive/" class="subreddit hover may-blank">/r/explainlikeimfive</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/explainlikeimfive/comments/34u2u3/eli5what_does_travel_through_time_mean/" class="comments empty may-blank">comment</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34u2ny odd  link self" style="display:none" onclick="" data-fullname="t3_34u2ny"><p class="parent"></p><span class="rank"></span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score likes">•</div><div class="score unvoted">•</div><div class="score dislikes">•</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><a class="thumbnail self may-blank " href="http://www.reddit.com/r/gaming/comments/34u2ny/just_got_jedi_outcast_what_are_essential_or_at/" rel="nofollow"></a><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://www.reddit.com/r/gaming/comments/34u2ny/just_got_jedi_outcast_what_are_essential_or_at/" tabindex="1" rel="nofollow">Just got Jedi Outcast. What are essential or at least fun single-player mods for it?</a> <span class="domain">(<a href="http://www.reddit.com/r/gaming/">self.gaming</a>)</span></p><div class="expando-button collapsed selftext" onclick=""></div><p class="tagline">submitted <time title="Mon May 4 15:52:27 2015 UTC" datetime="2015-05-04T15:52:27+00:00" class="live-timestamp">12 minutes ago</time> by <a href="http://www.reddit.com/user/tagosan" class="author may-blank id-t2_73yce">tagosan</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/gaming/" class="subreddit hover may-blank">/r/gaming</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/gaming/comments/34u2ny/just_got_jedi_outcast_what_are_essential_or_at/" class="comments empty may-blank">comment</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34u2un even  link self" style="" onclick="" data-fullname="t3_34u2un"><p class="parent"></p><span class="rank"></span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score likes">•</div><div class="score unvoted">•</div><div class="score dislikes">•</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://www.reddit.com/r/Jokes/comments/34u2un/why_did_the_romans_build_straight_roads/" tabindex="1" rel="nofollow">Why did the Romans build straight roads?</a> <span class="domain">(<a href="http://www.reddit.com/r/Jokes/">self.Jokes</a>)</span></p><div class="expando-button collapsed selftext" onclick=""></div><p class="tagline">submitted <time title="Mon May 4 15:54:00 2015 UTC" datetime="2015-05-04T15:54:00+00:00" class="live-timestamp">10 minutes ago</time> by <a href="http://www.reddit.com/user/desishaman" class="author may-blank id-t2_cov5y">desishaman</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/Jokes/" class="subreddit hover may-blank">/r/Jokes</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/Jokes/comments/34u2un/why_did_the_romans_build_straight_roads/" class="comments empty may-blank">comment</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34u2or odd  link " style="display:none" onclick="" data-fullname="t3_34u2or"><p class="parent"></p><span class="rank"></span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score likes">•</div><div class="score unvoted">•</div><div class="score dislikes">•</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://www.nature.com/ngeo/journal/vaop/ncurrent/full/ngeo2421.html" tabindex="1">Fjords are unexpected natural allies against climate change: study</a> <span class="domain">(<a href="http://www.reddit.com/domain/nature.com/">nature.com</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 15:52:38 2015 UTC" datetime="2015-05-04T15:52:38+00:00" class="live-timestamp">12 minutes ago</time> by <a href="http://www.reddit.com/user/cattleya1709" class="author may-blank id-t2_e9gge">cattleya1709</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/science/" class="subreddit hover may-blank">/r/science</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/science/comments/34u2or/fjords_are_unexpected_natural_allies_against/" class="comments empty may-blank">comment</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34u27f even  link " style="display:none" onclick="" data-fullname="t3_34u27f"><p class="parent"></p><span class="rank"></span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score likes">•</div><div class="score unvoted">•</div><div class="score dislikes">•</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><a class="thumbnail may-blank " href="http://www.mcclatchydc.com/2015/05/01/265269/pilots-brace-for-5-day-solar-powered.html" rel="nofollow"><img src="index_files/NS2Lr05yH2tU9wDil2BaQGAS5NDS46O2CA0rOGqq3_4.jpg" alt="" width="70" height="46"></a><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://www.mcclatchydc.com/2015/05/01/265269/pilots-brace-for-5-day-solar-powered.html" tabindex="1" rel="nofollow">Pilots brace for 5-day solar-powered flight from China to Hawaii -- all without a drop of fuel</a> <span class="domain">(<a href="http://www.reddit.com/domain/mcclatchydc.com/">mcclatchydc.com</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 15:48:47 2015 UTC" datetime="2015-05-04T15:48:47+00:00" class="live-timestamp">15 minutes ago</time> by <a href="http://www.reddit.com/user/DannyDougherty" class="author may-blank id-t2_c6nwn">DannyDougherty</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/Futurology/" class="subreddit hover may-blank">/r/Futurology</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/Futurology/comments/34u27f/pilots_brace_for_5day_solarpowered_flight_from/" class="comments empty may-blank">comment</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34u268 linkflair linkflair-flairwp odd  link self" style="display:none" onclick="" data-fullname="t3_34u268"><p class="parent"></p><span class="rank"></span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score likes">•</div><div class="score unvoted">•</div><div class="score dislikes">•</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://www.reddit.com/r/WritingPrompts/comments/34u268/wp_you_cut_a_deal_with_death_you_will_die_in_200/" tabindex="1" rel="nofollow">[WP] You cut a deal with death, you will die in 200 days but until then you will have unlimited fortune and happiness. It's day 180 and you've just met the love your life</a><span class="linkflairlabel" title="Writing Prompt">Writing Prompt</span> <span class="domain">(<a href="http://www.reddit.com/r/WritingPrompts/">self.WritingPrompts</a>)</span></p><div class="expando-button collapsed selftext" onclick=""></div><p class="tagline">submitted <time title="Mon May 4 15:48:32 2015 UTC" datetime="2015-05-04T15:48:32+00:00" class="live-timestamp">16 minutes ago</time> by <a href="http://www.reddit.com/user/ZeromusPrime" class="author may-blank id-t2_eaqd1">ZeromusPrime</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/WritingPrompts/" class="subreddit hover may-blank">/r/WritingPrompts</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/WritingPrompts/comments/34u268/wp_you_cut_a_deal_with_death_you_will_die_in_200/" class="comments empty may-blank">comment</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34u2qx even  link " style="display:none" onclick="" data-fullname="t3_34u2qx"><p class="parent"></p><span class="rank"></span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score likes">•</div><div class="score unvoted">•</div><div class="score dislikes">•</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><a class="thumbnail default may-blank " href="http://imgur.com/UPoxa3U" rel="nofollow"></a><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://imgur.com/UPoxa3U" tabindex="1" rel="nofollow">We have a lot of geese in Kansas.</a> <span class="domain">(<a href="http://www.reddit.com/domain/imgur.com/">imgur.com</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 15:53:11 2015 UTC" datetime="2015-05-04T15:53:11+00:00" class="live-timestamp">11 minutes ago</time> by <a href="http://www.reddit.com/user/pums96" class="author may-blank id-t2_k04d5">pums96</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/pics/" class="subreddit hover may-blank">/r/pics</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/pics/comments/34u2qx/we_have_a_lot_of_geese_in_kansas/" class="comments empty may-blank">comment</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34u2p8 odd  link self" style="display:none" onclick="" data-fullname="t3_34u2p8"><p class="parent"></p><span class="rank"></span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score likes">•</div><div class="score unvoted">•</div><div class="score dislikes">•</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://www.reddit.com/r/AskReddit/comments/34u2p8/what_are_you_going_to_hell_for/" tabindex="1">What are you going to hell for?</a> <span class="domain">(<a href="http://www.reddit.com/r/AskReddit/">self.AskReddit</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 15:52:45 2015 UTC" datetime="2015-05-04T15:52:45+00:00" class="live-timestamp">11 minutes ago</time> by <a href="http://www.reddit.com/user/GetCapeFly" class="author may-blank id-t2_d7act">GetCapeFly</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/AskReddit/" class="subreddit hover may-blank">/r/AskReddit</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/AskReddit/comments/34u2p8/what_are_you_going_to_hell_for/" class="comments may-blank">4 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34u2al even  link self" style="display:none" onclick="" data-fullname="t3_34u2al"><p class="parent"></p><span class="rank"></span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score likes">•</div><div class="score unvoted">•</div><div class="score dislikes">•</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://www.reddit.com/r/Showerthoughts/comments/34u2al/if_an_illegal_immigrant_fights_a_child_molester/" tabindex="1">If an illegal immigrant fights a child molester would it be called alien vs predator?</a> <span class="domain">(<a href="http://www.reddit.com/r/Showerthoughts/">self.Showerthoughts</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 15:49:34 2015 UTC" datetime="2015-05-04T15:49:34+00:00" class="live-timestamp">15 minutes ago</time> by <a href="http://www.reddit.com/user/AllGoodNamesTaken1" class="author may-blank id-t2_gyaha">AllGoodNamesTaken1</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/Showerthoughts/" class="subreddit hover may-blank">/r/Showerthoughts</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/Showerthoughts/comments/34u2al/if_an_illegal_immigrant_fights_a_child_molester/" class="comments empty may-blank">comment</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class="thing interestbar" style="display:none"><div class="sr-interest-bar"><div class="bubble"><p class="caption">it looks like you haven't  <span class="subscribe">subscribed</span>  to any subreddits yet. want some ideas?</p><p class="error-caption"></p><div class="query-box"><input class="query" placeholder="what are you interested in?"><div class="throbber"></div></div><ul class="results"><li>try these:</li><li><a href="http://www.reddit.com/r/random" class="random" target="_blank"><span class="name">serendipity</span></a></li></ul></div></div></div><div class="nextprev"><div class="throbber"></div><button class="arrow prev">prev</button><button class="arrow next">next</button></div><div class="help help-hoverable">what's this?<div id="spotlight-help" class="hover-bubble help-bubble anchor-top"><div style="display: none;" class="help-section help-promoted"><p>This sponsored link is an advertisement generated with our <a href="http://www.reddit.com/wiki/selfserve">self-serve advertisement tool</a>.</p><p>Use of this tool is open to all members of reddit.com, and for as little as $5.00 you can advertise in this area. <a href="http://www.reddit.com/advertising">Get started ›</a></p></div><div style="display: block;" class="help-section help-organic"><p>This area shows new and upcoming links. Vote on links here to help them become popular, and click the forwards and backwards buttons to view more.</p></div><div style="display: none;" class="help-section help-interestbar"><p>Enter a keyword or topic to discover new subreddits around your interests. Be specific!</p><p>You can access this tool at any time on the <a href="http://www.reddit.com/subreddits/">/subreddits/</a> page.</p></div></div></div></div><script><!--
/* Script removed by snapshot save */
--></script></div><div class="spacer"><div class="trending-subreddits"><div class="rank-spacer"></div><div class="midcol-spacer"></div><div class="trending-subreddits-content"><strong>trending subreddits</strong><ul><li><a href="http://www.reddit.com/r/technology?ref=trending_sr_1" target="_blank">/r/technology</a></li><li><a href="http://www.reddit.com/r/terrariums?ref=trending_sr_2" target="_blank">/r/terrariums</a></li><li><a href="http://www.reddit.com/r/witcher?ref=trending_sr_3" target="_blank">/r/witcher</a></li><li><a href="http://www.reddit.com/r/ImaginaryGiants?ref=trending_sr_4" target="_blank">/r/ImaginaryGiants</a></li><li><a href="http://www.reddit.com/r/StarWars?ref=trending_sr_5" target="_blank">/r/StarWars</a></li></ul><a href="http://www.reddit.com/r/trendingsubreddits/comments/34stzy/trending_subreddits_for_20150504_rtechnology/" class="comments may-blank">25 comments</a></div></div></div><div class="spacer"><style><!--
/* Effective stylesheet produced by snapshot save */
body > .content .link .rank, .rank-spacer { width: 2.2ex; }
body > .content .link .midcol, .midcol-spacer { width: 5.1ex; }
--></style><div id="siteTable" class="sitetable linklisting"><div class=" thing id-t3_34tjtl linkflair linkflair-spoilers odd  link " onclick="" data-fullname="t3_34tjtl"><p class="parent"></p><span class="rank">1</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">4906</div><div class="score unvoted">4907</div><div class="score likes">4908</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><a class="thumbnail may-blank " href="http://imgur.com/a/8x8Dn"><img src="index_files/KucwKOvBvjTlvyC0BgBhaBZj2DfuvstAxjR6bYEYDO0.jpg" alt="" width="70" height="47"></a><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://imgur.com/a/8x8Dn" tabindex="1">6 new photos of "The Force Awakens" characters, creatures, and crew (photographer Annie Leibovitz)</a><span class="linkflairlabel" title="Spoilers">Spoilers</span> <span class="domain">(<a href="http://www.reddit.com/domain/imgur.com/">imgur.com</a>)</span></p><div class="expando-button collapsed video" onclick=""></div><p class="tagline">submitted <time title="Mon May 4 13:12:30 2015 UTC" datetime="2015-05-04T13:12:30+00:00" class="live-timestamp">2 hours ago</time> by <a href="http://www.reddit.com/user/Join_You_In_The_Sun" class="author may-blank id-t2_bgw3d">Join_You_In_The_Sun</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/movies/" class="subreddit hover may-blank">/r/movies</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/movies/comments/34tjtl/6_new_photos_of_the_force_awakens_characters/" class="comments may-blank">1212 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div><script type="text/javascript"><!--
/* Script removed by snapshot save */
--></script></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34ti4f even  link " onclick="" data-fullname="t3_34ti4f"><p class="parent"></p><span class="rank">2</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">4757</div><div class="score unvoted">4758</div><div class="score likes">4759</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><a class="thumbnail may-blank " href="http://imgur.com/56QhP4A"><img src="index_files/I8u1mPr9XjCaeun1wVQxyV1QafF95dAGmSsxWWCeMIE.jpg" alt="" width="70" height="47"></a><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://imgur.com/56QhP4A" tabindex="1">Warning sign of the century award goes to...</a> <span class="domain">(<a href="http://www.reddit.com/domain/imgur.com/">imgur.com</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 12:56:15 2015 UTC" datetime="2015-05-04T12:56:15+00:00" class="live-timestamp">3 hours ago</time> by <a href="http://www.reddit.com/user/pdmcmahon" class="author may-blank id-t2_43bks">pdmcmahon</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/funny/" class="subreddit hover may-blank">/r/funny</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/funny/comments/34ti4f/warning_sign_of_the_century_award_goes_to/" class="comments may-blank">231 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34tkjx odd  link " onclick="" data-fullname="t3_34tkjx"><p class="parent"></p><span class="rank">3</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">3535</div><div class="score unvoted">3536</div><div class="score likes">3537</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><a class="thumbnail may-blank " href="http://www.oddlyhistorical.com/2014/04/15/glowing-wounds-battle-shiloh-strange-facts-legend-angels-glow/"><img src="index_files/OOyF8aw5zBgzcEzX0S1diQOh4VTVUJ4icMynmWg_GXk.jpg" alt="" width="70" height="51"></a><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://www.oddlyhistorical.com/2014/04/15/glowing-wounds-battle-shiloh-strange-facts-legend-angels-glow/" tabindex="1">TIL During the Civil War wounded soldiers reported mysterious glowing from their wounds that seemed to encourage healing. This turns out to be a rare bioluminescent bacteria in the dirt of the battlefield.</a> <span class="domain">(<a href="http://www.reddit.com/domain/oddlyhistorical.com/">oddlyhistorical.com</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 13:19:39 2015 UTC" datetime="2015-05-04T13:19:39+00:00" class="live-timestamp">2 hours ago</time> by <a href="http://www.reddit.com/user/Pezdrake" class="author may-blank id-t2_d288c">Pezdrake</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/todayilearned/" class="subreddit hover may-blank">/r/todayilearned</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/todayilearned/comments/34tkjx/til_during_the_civil_war_wounded_soldiers/" class="comments may-blank">160 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34t9vi even  link " onclick="" data-fullname="t3_34t9vi"><p class="parent"></p><span class="rank">4</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">4401</div><div class="score unvoted">4402</div><div class="score likes">4403</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><a class="thumbnail may-blank " href="http://i.imgur.com/gulNFv0.jpg"><img src="index_files/EEEmjbtGgWtScAl4qPhNSgFkU-2e-3kfQScgzdgYxso.jpg" alt="" width="70" height="46"></a><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://i.imgur.com/gulNFv0.jpg" tabindex="1">It's like rain on your wedding day</a> <span class="domain">(<a href="http://www.reddit.com/domain/i.imgur.com/">i.imgur.com</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 11:21:58 2015 UTC" datetime="2015-05-04T11:21:58+00:00" class="live-timestamp">4 hours ago</time> by <a href="http://www.reddit.com/user/Isai76" class="author may-blank id-t2_6bb9k">Isai76</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/pics/" class="subreddit hover may-blank">/r/pics</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/pics/comments/34t9vi/its_like_rain_on_your_wedding_day/" class="comments may-blank">317 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34te30 odd  link " onclick="" data-fullname="t3_34te30"><p class="parent"></p><span class="rank">5</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">3696</div><div class="score unvoted">3697</div><div class="score likes">3698</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><a class="thumbnail may-blank " href="https://www.youtube.com/watch?v=R5i9k7s9X_A"><img src="index_files/4LkmKcRVjSkHvIKOhLghM_7BJbCkDwjmQu5cSg155oY.jpg" alt="" width="70" height="52"></a><div class="entry unvoted"><p class="title"><a class="title may-blank " href="https://www.youtube.com/watch?v=R5i9k7s9X_A" tabindex="1">Berlin in July 1945 (HD 1080p color footage)</a> <span class="domain">(<a href="http://www.reddit.com/domain/youtube.com/">youtube.com</a>)</span></p><div class="expando-button collapsed video" onclick=""></div><p class="tagline">submitted <time title="Mon May 4 12:15:30 2015 UTC" datetime="2015-05-04T12:15:30+00:00" class="live-timestamp">3 hours ago</time> by <a href="http://www.reddit.com/user/cocainezombie" class="author may-blank id-t2_43nt5">cocainezombie</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/videos/" class="subreddit hover may-blank">/r/videos</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/videos/comments/34te30/berlin_in_july_1945_hd_1080p_color_footage/" class="comments may-blank">652 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div><script type="text/javascript"><!--
/* Script removed by snapshot save */
--></script></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34t9m6 even  link " onclick="" data-fullname="t3_34t9m6"><p class="parent"></p><span class="rank">6</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">3159</div><div class="score unvoted">3160</div><div class="score likes">3161</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://www.themoscowtimes.com/news/article/russian-official-severely-beaten-after-reporting-electoral-fraud/520147.html" tabindex="1">Russian Official Severely Beaten After Reporting Electoral Fraud</a> <span class="domain">(<a href="http://www.reddit.com/domain/themoscowtimes.com/">themoscowtimes.com</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 11:18:26 2015 UTC" datetime="2015-05-04T11:18:26+00:00" class="live-timestamp">4 hours ago</time> by <a href="http://www.reddit.com/user/lobogato" class="author may-blank id-t2_719zy">lobogato</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/worldnews/" class="subreddit hover may-blank">/r/worldnews</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/worldnews/comments/34t9m6/russian_official_severely_beaten_after_reporting/" class="comments may-blank">254 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34tcge linkflair linkflair-env linkflair-AMA odd  link self" onclick="" data-fullname="t3_34tcge"><p class="parent"></p><span class="rank">7</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">2533</div><div class="score unvoted">2534</div><div class="score likes">2535</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://www.reddit.com/r/science/comments/34tcge/science_ama_series_i_am_john_cook_climate_change/" tabindex="1">Science AMA Series: I am John Cook, Climate Change Denial researcher, Climate Communication Fellow for the Global Change Institute at the University of Queensland, and creator of SkepticalScience.com. Ask Me Anything!</a><span class="linkflairlabel" title="Climate Science AMA">Climate Science AMA</span> <span class="domain">(<a href="http://www.reddit.com/r/science/">self.science</a>)</span></p><div class="expando-button collapsed selftext" onclick=""></div><p class="tagline">submitted <time title="Mon May 4 11:55:53 2015 UTC" datetime="2015-05-04T11:55:53+00:00" class="live-timestamp">4 hours ago</time> <time class="edited-timestamp" title="last edited 2 hours ago" datetime="2015-05-04T14:03:36+00:00">*</time> by <a href="http://www.reddit.com/user/Skeptical_John_Cook" class="author may-blank id-t2_n9t30">Skeptical_John_Cook</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/science/" class="subreddit hover may-blank">/r/science</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/science/comments/34tcge/science_ama_series_i_am_john_cook_climate_change/" class="comments may-blank">1194 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34t8yf even  link self" onclick="" data-fullname="t3_34t8yf"><p class="parent"></p><span class="rank">8</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">2070</div><div class="score unvoted">2071</div><div class="score likes">2072</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://www.reddit.com/r/AskReddit/comments/34t8yf/burglars_of_reddit_what_are_the_best_ways_to_keep/" tabindex="1">Burglars of reddit, what are the best ways to keep you out of my house ?</a> <span class="domain">(<a href="http://www.reddit.com/r/AskReddit/">self.AskReddit</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 11:09:50 2015 UTC" datetime="2015-05-04T11:09:50+00:00" class="live-timestamp">4 hours ago</time> by <a href="http://www.reddit.com/user/fizzfish" class="author may-blank id-t2_g1qs5">fizzfish</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/AskReddit/" class="subreddit hover may-blank">/r/AskReddit</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/AskReddit/comments/34t8yf/burglars_of_reddit_what_are_the_best_ways_to_keep/" class="comments may-blank">1574 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34tdx7 odd  link " onclick="" data-fullname="t3_34tdx7"><p class="parent"></p><span class="rank">9</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">1640</div><div class="score unvoted">1641</div><div class="score likes">1642</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><a class="thumbnail may-blank " href="http://i.imgur.com/ypQo8aI.jpg"><img src="index_files/8cgEhtXeQNfZj4s_bTD2k0paFzH34I8UmkNXF7ZZTW8.jpg" alt="" width="70" height="39"></a><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://i.imgur.com/ypQo8aI.jpg" tabindex="1">Too tired to make it into bed</a> <span class="domain">(<a href="http://www.reddit.com/domain/i.imgur.com/">i.imgur.com</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 12:13:33 2015 UTC" datetime="2015-05-04T12:13:33+00:00" class="live-timestamp">3 hours ago</time> by <a href="http://www.reddit.com/user/BeansCSGO" class="author may-blank id-t2_ji8ye">BeansCSGO</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/aww/" class="subreddit hover may-blank">/r/aww</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/aww/comments/34tdx7/too_tired_to_make_it_into_bed/" class="comments may-blank">22 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34te7m even  link " onclick="" data-fullname="t3_34te7m"><p class="parent"></p><span class="rank">10</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">1572</div><div class="score unvoted">1573</div><div class="score likes">1574</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><a class="thumbnail may-blank " href="http://www.statista.com/chart/3441/countries-never-invaded-by-britain/"><img src="index_files/NTkh8crn4knR45YUeYKACrzoq90PY9S3OPlWOm2Lj0k.jpg" alt="" width="70" height="49"></a><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://www.statista.com/chart/3441/countries-never-invaded-by-britain/" tabindex="1">Only 22 countries have never been invaded by Britain</a> <span class="domain">(<a href="http://www.reddit.com/domain/statista.com/">statista.com</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 12:17:24 2015 UTC" datetime="2015-05-04T12:17:24+00:00" class="live-timestamp">3 hours ago</time> by <a href="http://www.reddit.com/user/CJMinard" class="author may-blank id-t2_mjghc">CJMinard</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/dataisbeautiful/" class="subreddit hover may-blank">/r/dataisbeautiful</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/dataisbeautiful/comments/34te7m/only_22_countries_have_never_been_invaded_by/" class="comments may-blank">512 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34ta9d odd  link " onclick="" data-fullname="t3_34ta9d"><p class="parent"></p><span class="rank">11</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">1457</div><div class="score unvoted">1458</div><div class="score likes">1459</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><a class="thumbnail may-blank " href="http://imgur.com/1hdPotS"><img src="index_files/BTF08r1eNORFK1pxnpA3HpvZoL91ycrL_pW3Jknshec.jpg" alt="" width="70" height="70"></a><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://imgur.com/1hdPotS" tabindex="1">A colleague brought in homemade Millionaire Shortbread. He nailed the ratios.</a> <span class="domain">(<a href="http://www.reddit.com/domain/imgur.com/">imgur.com</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 11:27:26 2015 UTC" datetime="2015-05-04T11:27:26+00:00" class="live-timestamp">4 hours ago</time> by <a href="http://www.reddit.com/user/chinuplad" class="author may-blank id-t2_bzm30">chinuplad</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/food/" class="subreddit hover may-blank">/r/food</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/food/comments/34ta9d/a_colleague_brought_in_homemade_millionaire/" class="comments may-blank">168 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34tgcu linkflair linkflair-black even  link " onclick="" data-fullname="t3_34tgcu"><p class="parent"></p><span class="rank">12</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">1118</div><div class="score unvoted">1119</div><div class="score likes">1120</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><a class="thumbnail may-blank " href="http://www.nasa.gov/images/content/435578main_pia12570-full.jpg"><img src="index_files/zkErao3UJZzkkNMsF0hQeHe1feXCrg42yrdslywTYZ0.jpg" alt="" width="70" height="70"></a><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://www.nasa.gov/images/content/435578main_pia12570-full.jpg" tabindex="1">Mimas: Saturn's Death Star moon</a><span class="linkflairlabel" title="/r/all">/r/all</span> <span class="domain">(<a href="http://www.reddit.com/domain/nasa.gov/">nasa.gov</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 12:39:49 2015 UTC" datetime="2015-05-04T12:39:49+00:00" class="live-timestamp">3 hours ago</time> by <a href="http://www.reddit.com/user/observingspace" class="author may-blank id-t2_hozu3">observingspace</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/space/" class="subreddit hover may-blank">/r/space</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/space/comments/34tgcu/mimas_saturns_death_star_moon/" class="comments may-blank">107 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34sn3p odd  link " onclick="" data-fullname="t3_34sn3p"><p class="parent"></p><span class="rank">13</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">3762</div><div class="score unvoted">3763</div><div class="score likes">3764</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><a class="thumbnail may-blank " href="http://i.imgur.com/GyKC1qh.gif"><img src="index_files/_zWIsa582GKJ4pf-8TLBwwXpW5uZE91YOBaBieNuRI8.jpg" alt="" width="70" height="39"></a><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://i.imgur.com/GyKC1qh.gif" tabindex="1">Mine!...MINE!!!..Get the fuck outta mine!</a> <span class="domain">(<a href="http://www.reddit.com/domain/i.imgur.com/">i.imgur.com</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 05:33:38 2015 UTC" datetime="2015-05-04T05:33:38+00:00" class="live-timestamp">10 hours ago</time> by <a href="http://www.reddit.com/user/ketchupBottle" class="author may-blank id-t2_eqj6c">ketchupBottle</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/gaming/" class="subreddit hover may-blank">/r/gaming</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/gaming/comments/34sn3p/minemineget_the_fuck_outta_mine/" class="comments may-blank">140 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34tsll even  link " onclick="" data-fullname="t3_34tsll"><p class="parent"></p><span class="rank">14</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score likes">•</div><div class="score unvoted">•</div><div class="score dislikes">•</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://www.fox17.com/news/features/top-stories/stories/Craft-Brewer-Sues-Miller-Coors-Over-Blue-Moon-Labeling-126348.shtml" tabindex="1">Man sues Miller-Coors over labeling of Blue Moon as craft beer. Says customers deserve refund</a> <span class="domain">(<a href="http://www.reddit.com/domain/fox17.com/">fox17.com</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 14:33:01 2015 UTC" datetime="2015-05-04T14:33:01+00:00" class="live-timestamp">an hour ago</time> by <a href="http://www.reddit.com/user/Another-Chance" class="author may-blank id-t2_a7k0r">Another-Chance</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/news/" class="subreddit hover may-blank">/r/news</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/news/comments/34tsll/man_sues_millercoors_over_labeling_of_blue_moon/" class="comments may-blank">180 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34tj2s odd  link " onclick="" data-fullname="t3_34tj2s"><p class="parent"></p><span class="rank">15</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">905</div><div class="score unvoted">906</div><div class="score likes">907</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><a class="thumbnail may-blank " href="http://i.imgur.com/WIY3yaj.gifv"><img src="index_files/RmnSlx0OyydSzHTQxU-wG3j1yd_Q6mb4RQVEqNJ2ESs.jpg" alt="" width="70" height="70"></a><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://i.imgur.com/WIY3yaj.gifv" tabindex="1">"Hey! Watch me jump this!"</a> <span class="domain">(<a href="http://www.reddit.com/domain/i.imgur.com/">i.imgur.com</a>)</span></p><div class="expando-button collapsed video" onclick=""></div><p class="tagline">submitted <time title="Mon May 4 13:05:20 2015 UTC" datetime="2015-05-04T13:05:20+00:00" class="live-timestamp">3 hours ago</time> by <a href="http://www.reddit.com/user/j0be" class="author may-blank id-t2_4buhd">j0be</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/gifs/" class="subreddit hover may-blank">/r/gifs</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/gifs/comments/34tj2s/hey_watch_me_jump_this/" class="comments may-blank">68 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div><script type="text/javascript"><!--
/* Script removed by snapshot save */
--></script></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34te7k linkflair linkflair-reddit even  link self" onclick="" data-fullname="t3_34te7k"><p class="parent"></p><span class="rank">16</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">861</div><div class="score unvoted">862</div><div class="score likes">863</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><a class="thumbnail self may-blank " href="http://www.reddit.com/r/Futurology/comments/34te7k/historic_moment_a_challenge_for_rfuturology_to/"></a><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://www.reddit.com/r/Futurology/comments/34te7k/historic_moment_a_challenge_for_rfuturology_to/" tabindex="1">Historic moment: a challenge for /r/Futurology to design the next greatest $10 million XPRIZE prize. Top ideas by midnight tonight will be brought to the Visioneering meeting this week in L.A. in helping solve one of humanity's grand challenges</a><span class="linkflairlabel" title="XPRIZE 2015">XPRIZE 2015</span> <span class="domain">(<a href="http://www.reddit.com/r/Futurology/">self.Futurology</a>)</span></p><div class="expando-button collapsed selftext" onclick=""></div><p class="tagline">submitted <time title="Mon May 4 12:17:22 2015 UTC" datetime="2015-05-04T12:17:22+00:00" class="live-timestamp">3 hours ago</time> by <a href="http://www.reddit.com/user/federicopistono" class="author may-blank id-t2_hjydk">federicopistono</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/Futurology/" class="subreddit hover may-blank">/r/Futurology</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/Futurology/comments/34te7k/historic_moment_a_challenge_for_rfuturology_to/" class="comments may-blank">361 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34t49x linkflair linkflair-ntoflair odd  link " onclick="" data-fullname="t3_34t49x"><p class="parent"></p><span class="rank">17</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">1224</div><div class="score unvoted">1225</div><div class="score likes">1226</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><a class="thumbnail may-blank " href="http://www.theguardian.com/commentisfree/2015/may/03/fbi-computer-security-strong-break-in"><img src="index_files/R9J930lNX-d2I9S4cA_IGibHOWeZq7rH-iBUGH657xE.jpg" alt="" width="70" height="42"></a><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://www.theguardian.com/commentisfree/2015/may/03/fbi-computer-security-strong-break-in" tabindex="1">The FBI wants us to have computer security so strong that only they can break in…</a><span class="linkflairlabel" title="/r/all">/r/all</span> <span class="domain">(<a href="http://www.reddit.com/domain/theguardian.com/">theguardian.com</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 09:59:23 2015 UTC" datetime="2015-05-04T09:59:23+00:00" class="live-timestamp">6 hours ago</time> by <a href="http://www.reddit.com/user/alexreltonb" class="author may-blank id-t2_krpdz">alexreltonb</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/nottheonion/" class="subreddit hover may-blank">/r/nottheonion</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/nottheonion/comments/34t49x/the_fbi_wants_us_to_have_computer_security_so/" class="comments may-blank">202 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34tgq7 even  link " onclick="" data-fullname="t3_34tgq7"><p class="parent"></p><span class="rank">18</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">597</div><div class="score unvoted">598</div><div class="score likes">599</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><a class="thumbnail may-blank " href="http://i.imgur.com/IaM0KwT.jpg"><img src="index_files/w_isDtN1y7fY1DXGKnNOkbhBLUcq0EI8OIhxKMihFIs.jpg" alt="" width="70" height="52"></a><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://i.imgur.com/IaM0KwT.jpg" tabindex="1">An ominous figure sitting near the cliff-side at Lake Como, Italy [OC].</a> <span class="domain">(<a href="http://www.reddit.com/domain/i.imgur.com/">i.imgur.com</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 12:43:26 2015 UTC" datetime="2015-05-04T12:43:26+00:00" class="live-timestamp">3 hours ago</time> by <a href="http://www.reddit.com/user/bmastertempt" class="author may-blank id-t2_7gqr2">bmastertempt</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/creepy/" class="subreddit hover may-blank">/r/creepy</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/creepy/comments/34tgq7/an_ominous_figure_sitting_near_the_cliffside_at/" class="comments may-blank">28 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34t591 odd  link " onclick="" data-fullname="t3_34t591"><p class="parent"></p><span class="rank">19</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">823</div><div class="score unvoted">824</div><div class="score likes">825</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><a class="thumbnail may-blank " href="http://www.bbc.com/news/world-latin-america-32580454"><img src="index_files/LRS8Iic_ZUaLy3kybpLW3zzbHXIVgQQdNmhyFnLnO2c.jpg" alt="" width="70" height="39"></a><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://www.bbc.com/news/world-latin-america-32580454" tabindex="1">A signed first edition of the novel One Hundred Years of Solitude by the late Colombian author Gabriel Garcia Marquez has been stolen. It was being exhibited in a locked cabinet at the International Book Fair in the Colombian capital, Bogota.</a> <span class="domain">(<a href="http://www.reddit.com/domain/bbc.com/">bbc.com</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 10:13:59 2015 UTC" datetime="2015-05-04T10:13:59+00:00" class="live-timestamp">5 hours ago</time> by <a href="http://www.reddit.com/user/DrGaimanRowlingKing" class="author may-blank id-t2_gjgmo">DrGaimanRowlingKing</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/books/" class="subreddit hover may-blank">/r/books</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/books/comments/34t591/a_signed_first_edition_of_the_novel_one_hundred/" class="comments may-blank">48 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34tit6 even  link " onclick="" data-fullname="t3_34tit6"><p class="parent"></p><span class="rank">20</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">450</div><div class="score unvoted">451</div><div class="score likes">452</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><a class="thumbnail may-blank " href="http://i.imgur.com/WcSkaDf.jpg"><img src="index_files/j6C12TPWxYC-YahiAneLQXYuIF1vBHCV-ug0gtsM5yY.jpg" alt="" width="70" height="50"></a><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://i.imgur.com/WcSkaDf.jpg" tabindex="1">UPDATE - even on sunny days no one uses it..</a> <span class="domain">(<a href="http://www.reddit.com/domain/i.imgur.com/">i.imgur.com</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 13:02:26 2015 UTC" datetime="2015-05-04T13:02:26+00:00" class="live-timestamp">3 hours ago</time> by <a href="http://www.reddit.com/user/jamiejay64" class="author may-blank id-t2_aeqkk">jamiejay64</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/mildlyinteresting/" class="subreddit hover may-blank">/r/mildlyinteresting</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/mildlyinteresting/comments/34tit6/update_even_on_sunny_days_no_one_uses_it/" class="comments may-blank">59 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34rtrf odd  link " onclick="" data-fullname="t3_34rtrf"><p class="parent"></p><span class="rank">21</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">4294</div><div class="score unvoted">4295</div><div class="score likes">4296</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://abcnews.go.com/Entertainment/wireStory/blues-legend-bb-king-reports-hospice-vegas-home-30743616" tabindex="1">B.B. King Is in Hospice in His Las Vegas Home... A sad sad day</a> <span class="domain">(<a href="http://www.reddit.com/domain/abcnews.go.com/">abcnews.go.com</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 00:41:08 2015 UTC" datetime="2015-05-04T00:41:08+00:00" class="live-timestamp">15 hours ago</time> by <a href="http://www.reddit.com/user/DanTheButcher" class="author may-blank id-t2_4lob8">DanTheButcher</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/Music/" class="subreddit hover may-blank">/r/Music</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/Music/comments/34rtrf/bb_king_is_in_hospice_in_his_las_vegas_home_a_sad/" class="comments may-blank">435 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34s057 even  link self" onclick="" data-fullname="t3_34s057"><p class="parent"></p><span class="rank">22</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">3101</div><div class="score unvoted">3102</div><div class="score likes">3103</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><a class="thumbnail self may-blank " href="http://www.reddit.com/r/LifeProTips/comments/34s057/lpt_mothers_day_is_next_sunday_dont_forget/"></a><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://www.reddit.com/r/LifeProTips/comments/34s057/lpt_mothers_day_is_next_sunday_dont_forget/" tabindex="1">LPT: Mother's Day is next Sunday, don't forget!</a> <span class="domain">(<a href="http://www.reddit.com/r/LifeProTips/">self.LifeProTips</a>)</span></p><div class="expando-button collapsed selftext" onclick=""></div><p class="tagline">submitted <time title="Mon May 4 01:39:42 2015 UTC" datetime="2015-05-04T01:39:42+00:00" class="live-timestamp">14 hours ago</time> <time class="edited-timestamp" title="last edited 8 hours ago" datetime="2015-05-04T07:46:35+00:00">*</time> by <a href="http://www.reddit.com/user/asdfdsfafd" class="author may-blank id-t2_kc2es">asdfdsfafd</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/LifeProTips/" class="subreddit hover may-blank">/r/LifeProTips</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/LifeProTips/comments/34s057/lpt_mothers_day_is_next_sunday_dont_forget/" class="comments may-blank">360 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34tg8l odd  link " onclick="" data-fullname="t3_34tg8l"><p class="parent"></p><span class="rank">23</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">404</div><div class="score unvoted">405</div><div class="score likes">406</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><a class="thumbnail may-blank " href="http://imgur.com/NZpmKie"><img src="index_files/hsyNwnIWhs7A8Cloxl9nyJ6XIC2KNy_suaHLUvbWm0A.jpg" alt="" width="70" height="69"></a><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://imgur.com/NZpmKie" tabindex="1">Bettie Page. 1954</a> <span class="domain">(<a href="http://www.reddit.com/domain/imgur.com/">imgur.com</a>)</span></p><p class="tagline">submitted <time title="Mon May 4 12:38:39 2015 UTC" datetime="2015-05-04T12:38:39+00:00" class="live-timestamp">3 hours ago</time> by <a href="http://www.reddit.com/user/silamtao" class="author may-blank id-t2_b02k7">silamtao</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/OldSchoolCool/" class="subreddit hover may-blank">/r/OldSchoolCool</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/OldSchoolCool/comments/34tg8l/bettie_page_1954/" class="comments may-blank">13 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34rni1 linkflair linkflair-hide linkflair-img5 linkflair-woodworking even  link " onclick="" data-fullname="t3_34rni1"><p class="parent"></p><span class="rank">24</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">4278</div><div class="score unvoted">4279</div><div class="score likes">4280</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><div class="entry unvoted"><p class="title"><a class="title may-blank " href="http://imgur.com/a/czPJK" tabindex="1">Some Magazine Cover Art Is Too Good To Throw Away, So I Did This Instead...</a><span class="linkflairlabel" title="woodworking">woodworking</span> <span class="domain">(<a href="http://www.reddit.com/domain/imgur.com/">imgur.com</a>)</span></p><div class="expando-button collapsed video" onclick=""></div><p class="tagline">submitted <time title="Sun May 3 23:44:21 2015 UTC" datetime="2015-05-03T23:44:21+00:00" class="live-timestamp">16 hours ago</time> by <a href="http://www.reddit.com/user/ToxicSludge1977" class="author may-blank id-t2_dsnbe">ToxicSludge1977</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/DIY/" class="subreddit hover may-blank">/r/DIY</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/DIY/comments/34rni1/some_magazine_cover_art_is_too_good_to_throw_away/" class="comments may-blank">237 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div><script type="text/javascript"><!--
/* Script removed by snapshot save */
--></script></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class=" thing id-t3_34srep odd  link " onclick="" data-fullname="t3_34srep"><p class="parent"></p><span class="rank">25</span><div class="midcol unvoted"><div class="arrow up login-required" onclick="" role="button" aria-label="upvote" tabindex="0"></div><div class="score dislikes">1137</div><div class="score unvoted">1138</div><div class="score likes">1139</div><div class="arrow down login-required" onclick="" role="button" aria-label="downvote" tabindex="0"></div></div><a class="thumbnail may-blank " href="https://www.youtube.com/watch?v=J6lyURyVz7k"><img src="index_files/f_TQAtGQd6w3mKyJGUAKCX26lCzbtH9ZGoXaZTeJFe8.jpg" alt="" width="70" height="52"></a><div class="entry unvoted"><p class="title"><a class="title may-blank " href="https://www.youtube.com/watch?v=J6lyURyVz7k" tabindex="1">Last Week Tonight with John Oliver: May 3rd 2015</a> <span class="domain">(<a href="http://www.reddit.com/domain/youtube.com/">youtube.com</a>)</span></p><div class="expando-button collapsed video" onclick=""></div><p class="tagline">submitted <time title="Mon May 4 06:30:39 2015 UTC" datetime="2015-05-04T06:30:39+00:00" class="live-timestamp">9 hours ago</time> by <a href="http://www.reddit.com/user/Cackerot" class="author may-blank id-t2_fendb">Cackerot</a><span class="userattrs"></span> to <a href="http://www.reddit.com/r/television/" class="subreddit hover may-blank">/r/television</a></p><ul class="flat-list buttons"><li class="first"><a href="http://www.reddit.com/r/television/comments/34srep/last_week_tonight_with_john_oliver_may_3rd_2015/" class="comments may-blank">350 comments</a></li><li class="share"><span class="share-button toggle" style=""><a class="option active login-required" href="#" tabindex="100">share</a><a class="option " href="#">cancel</a></span></li></ul><div class="expando" style="display: none"><span class="error">loading...</span></div><script type="text/javascript"><!--
/* Script removed by snapshot save */
--></script></div><div class="child"></div><div class="clearleft"></div></div><div class="clearleft"></div><div class="nav-buttons"><span class="nextprev">view more: <a href="http://www.reddit.com/?count=25&amp;after=t3_34srep" rel="nofollow next">next ›</a></span><span class="next-suggestions">or try a <a href="http://www.reddit.com/r/random">random subreddit</a></span></div></div></div></div><div class="footer-parent"><div by-zero="" class="footer rounded"><div class="col"><ul class="flat-vert hover"><li class="flat-vert title">about</li><li><a href="http://www.reddit.com/blog/" class="choice">blog</a></li><li><span class="separator"></span><a href="http://www.reddit.com/about/" class="choice">about</a></li><li><span class="separator"></span><a href="http://www.reddit.com/about/team/" class="choice">team</a></li><li><span class="separator"></span><a href="http://www.reddit.com/code/" class="choice">source code</a></li><li><span class="separator"></span><a href="http://www.reddit.com/advertising/" class="choice">advertise</a></li><li><span class="separator"></span><a href="http://www.reddit.com/jobs/" class="choice">jobs</a></li></ul></div><div class="col"><ul class="flat-vert hover"><li class="flat-vert title">help</li><li><a href="http://www.reddit.com/rules/" class="choice">site rules</a></li><li><span class="separator"></span><a href="http://www.reddit.com/wiki/faq/" class="choice">FAQ</a></li><li><span class="separator"></span><a href="http://www.reddit.com/wiki/" class="choice">wiki</a></li><li><span class="separator"></span><a href="http://www.reddit.com/wiki/reddiquette/" class="choice">reddiquette</a></li><li><span class="separator"></span><a href="http://www.reddit.com/wiki/transparency/" class="choice">transparency</a></li><li><span class="separator"></span><a href="http://www.reddit.com/contact/" class="choice">contact us</a></li></ul></div><div class="col"><ul class="flat-vert hover"><li class="flat-vert title">apps &amp; tools</li><li><a href="http://alienblue.org/" class="choice">Alien Blue iOS app</a></li><li><span class="separator"></span><a href="http://redditama.reddit.com/" class="choice">reddit AMA app</a></li><li><span class="separator"></span><a href="https://m.reddit.com/" class="choice">mobile beta</a></li><li><span class="separator"></span><a href="http://www.reddit.com/buttons/" class="choice">buttons</a></li></ul></div><div class="col"><ul class="flat-vert hover"><li class="flat-vert title">&lt;3</li><li><a href="http://www.reddit.com/gold/about/" class="buygold choice">reddit gold</a></li><li><span class="separator"></span><a href="http://redditmarket.com/" class="choice">reddit store</a></li><li><span class="separator"></span><a href="http://redditgifts.com/" class="choice">redditgifts</a></li><li><span class="separator"></span><a href="http://reddit.tv/" class="choice">reddit.tv</a></li><li><span class="separator"></span><a href="http://radioreddit.com/" class="choice">radio reddit</a></li></ul></div></div><p class="bottommenu">Use of this site constitutes acceptance of our <a href="http://www.reddit.com/help/useragreement">User Agreement</a> and <a href="http://www.reddit.com/help/privacypolicy">Privacy Policy</a>. © 2015 reddit inc. All rights reserved.</p><p class="bottommenu">REDDIT and the ALIEN Logo are registered trademarks of reddit inc.</p></div><script><!--
/* Script removed by snapshot save */
--></script><script id="login-popup" type="text/template"><!--
--></script><script id="lang-popup" type="text/template"><!--
--></script><p class="debuginfo"><span class="icon">π</span> <span class="content">Rendered by PID 11454 on  app-263  at 2015-05-04 16:04:41.248279+00:00 running f2e002a .</span></p><script type="text/javascript" src="index_files/reddit.en.bSgqzZWdXqU.js"></script></body></html>